Subject: Try the new miracle weight loss herb

From: "Rosanne" <[email-masked]>
Date: Sat, 29 Apr 2006 11:36:13 +0300

Hoodia 920+ -- The newest and most exciting fat loss product available - As seen on Oprah!

Real testimonials:

"I was originally amazed that the first two pills I took of Hoodia 920+, almost immediately took my cravings away. Now 4 weeks later, 3 belt holes later, I have become an advocate for this awesomely powerful, natural supplement!"

Savannah C., Bellevue WA
"I tried Hoodia 920+ after visiting your website, and I lost a few pounds without doing anything else. I was so amazed I decided to start exercising and getting outside more and I even starting eating better. Now I don't even look like the same man. Friends I haven't seen for more than a year don't even recognize me. The change is that dramatic! Thank you …. Hoodia 920+ really works!"

http://www.drebuk.com/hd/?52&bundy_capacitate